body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.75em;
    color: #666;
    margin: 0;
}

div#xtHeader {
    height: 106px;
    width: 950px;
    margin: 0 auto;
}

div#xtContainer {
    width: 970px;
    margin: 0 auto;
    overflow: hidden;
}

div#general-container {
    background: url(../images/bgwhite.png) repeat-y top;
    overflow: hidden;
}

div#general-sub-container {
    background: url(../images/bggeneral.png) no-repeat center -1px;
    overflow: hidden;
    padding: 5px 0 0 0;
}

div#general-real-container {
    width: 910px;
    padding: 10px 20px;
    margin: 0 auto;
    background: #FFF;
    overflow: hidden;
}

/* XOOPS Standar */

div.xt-banner {
    padding: 0 0 16px 0;
    text-align: center;
}

.hide {
    display: none;
}

div#logo-bar {
    overflow: hidden;
    height: 70px;
    width: 970px;
    margin: 0 auto;
    margin-top: 5px;
}

div#logo-bar a.logo {
    background: url(../images/logo.png) no-repeat;
    width: 202px;
    height: 56px;
    display: block;
    float: left;
}

div#logo-bar a.logo span {
    display: none;
}

div#logo-bar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div#logo-bar ul li {
    list-style: none;
    float: right;
    padding: 4px 10px;
    border: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #FFF;
    border-bottom: 0;
    background: #ebebeb url(../images/bg_inav.png) repeat-x top;
    font-size: 0.9em;
    margin-top: 47px;
}

div#logo-bar ul li:first-child {
    -moz-border-radius: 0 7px 0 0;
    -khtml-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    border-radius: 0 7px 0 0;
    border-right: 1px solid #CCC;
}

div#logo-bar ul li:last-child {
    -moz-border-radius: 7px 0 0 0;
    -khtml-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px;
    border-radius: 7px 0 0 0;
    border-left: 1px solid #CCC;
}


.banner {
    background: #D6DEE4;
    /*border-bottom: 1px solid rgba(255,255,255,0.1);*/
    height: 80px;
    width: 100%;
    color: #fff;
}
    .banner a {
        color: #fff;
    }
    .banner a:hover {
        color: #7C2B2D;
    }

/** Buttons **/
div#wox-buttons-container {
    background: #3F3F3F;
    height: 50px;
    overflow: hidden;
}

div#wox-buttons-container div {
    width: 970px;
    margin: 0 auto;
    overflow: hidden;
}

div#wox-buttons-container a {
    color: #FFF;
    font-weight: bold;
    display: block;
    float: left;
    height: 41px;
    margin: 5px 10px 0 0;
    padding: 4px 6px 0 6px;
    background-repeat: no-repeat;
    background-position: 4px top;
    overflow: hidden;
    background: url(../images/bgtabs.png) repeat-x left -65px;
    -moz-border-radius: 7px 7px 0 0;
    -khtml-border-radius-topright: 7px;
    -khtml-border-radius-topleft: 7px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    border-radius: 7px 7px 0 0;
}

/** FOR IE **/
div#wox-buttons-container a#but-xoops {
    width: 90px;
}

div#wox-buttons-container a#but-faq {
    width: 70px;
}

/* gv +5 */
div#wox-buttons-container a#but-forums {
    width: 95px;
}

/* gv +5 */
div#wox-buttons-container a#but-mods {
    width: 100px;
}

/* gv +5 */
div#wox-buttons-container a#but-themes {
    width: 95px;
}

/* gv +5 */
div#wox-buttons-container a#but-news {
    width: 80px;
}

div#wox-buttons-container a:hover {
    background-position: bottom;
    text-decoration: none;
}

div#wox-buttons-container a.selected {
    background: url(../images/bgseltab.png) repeat-x left top;
    color: #000;
}

div#wox-buttons-container a img {
    float: left; /* -gv	margin-right: 5px; */
}

div#wox-buttons-container a span {
    display: block;
    float: right;
    margin-top: 8px;
}

div#wox-buttons-container a.get {
    display: block;
    float: right;
    padding: 0;
    height: 50px;
    margin: 0;
    background: none;
}

div#wox-buttons-container a.donate {
    display: block;
    float: right;
    padding: 0; /** MB **/
    height: 50px;
    margin: 0;
    background: none;
}

div#wox-submenu-container {
    min-height: 10px;
    background: #D6DEE4;
    overflow: hidden;
    border-bottom: 1px solid #8CA2B3;
    font-size: 0.9em;
}

div#wox-submenu-container div {
    width: 970px;
    margin: 0 auto;
}

div#wox-submenu-container a {
    display: block;
    padding: 10px 10px;
    float: left;
    color: #394A57;
    border-right: 1px solid #8CA2B3;
    border-left: 1px solid #EDF0F3;
}

div#wox-submenu-container a:hover {
    background: #B4C2CD;
    color: #000;
    text-decoration: none;
    border-left: 1px solid #B4C2CD;
}

div#wox-submenu-container a:first-child {
    border-left: 0;
}

div#wox-submenu-container a:last-child {
    border-right: 0;
}

/** Contents **/
div#wox-contents {
    overflow: hidden;
    width: 970px;
    margin: 10px auto 0 auto;
}

div#wox-rightblocks {
    width: 178px; /**mb  was 300 **/
    float: right;
    background: #ebebeb;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
}

div#wox-rightblocks div.small_banners {
    text-align: center;
    padding: 4px 0;
}

div#wox-rightblocks div.small_banners img {
    padding: 1px;
    border: 1px solid #999;
    margin: 4px;
}

div#wox-rightblocks div.block_content {
    margin-bottom: 15px;
    overflow: hidden;
    padding-bottom: 10px;
}

div#xoops-contents {
    float: left;
    width: 760px; /**mb  was 635 **/
    overflow: hidden;
    margin: 2px;
    padding: 2px;
}

div#xoops-contents_wide {
/**mb  added for full width without Right Column **/
    float: left;
    width: 970px;
    overflow: hidden;
}

div#wox-footer {
    background: #D6DEE4;
    padding: 20px 0;
    border-top: 1px solid #8CA2B3;
    border-bottom: 1px solid #8CA2B3;
    margin-top: 20px;
    clear: both;
}

div#wox-footer div.container {
    overflow: hidden;
    width: 970px;
    margin: 0 auto;
    color: #333;
}

div#wox-footer div.fcolumns {
    width: 120px; /**mb  was 285 **/;
    margin-right: 10px;
    font-size: x-small;
    float: left;
    padding: 0 15px 0 0;
}

div#wox-footer div.fcolumns:last-child {
    margin-right: 0;
    width: 180px; /**mb  was 310 **/
    padding: 0;
}

h3.block_title {
    font-family: georgia, times, serif;
    color: #0A5781;
    font-size: 1.7em;
    margin: 0 0 15px 0;
    font-weight: normal;
}

h4.block_title {
    font-family: georgia, times, serif;
    color: #0A5781;
    font-size: 1.4em;
    margin: 0 0 15px 0;
    font-weight: normal;
}

div#wox-footer div.com_item {
    font-size: 0.9em;
    padding: 0px 0 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px dotted #A3B5C2;
}

div#wox-footer div.com_item strong a {
    font-size: 1.1em;
    color: #000;
}

/** Pages Navigation **/
div.pages_nav {
    overflow: hidden;
    margin-bottom: 15px;
    padding: 5px 0;
}

div.pages_nav u {
    text-decoration: none;
    font-weight: bold;
}

div.pages_nav a, div.pages_nav strong {
    display: block;
    padding: 2px 6px;
    float: left;
    font-size: 1.1em;
    background: #D6DEE4;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-right: 1px;
}

div.pages_nav strong {
    background: #ebebeb;
    color: #333;
}

div.pages_nav a:hover {
    background: #3f3f3f;
    color: #FFF;
    text-decoration: none;
}

/* ===== Quote, code and signature ===== */
div.xoopsCode {
}

div.xoopsQuote {
}

/* blockquote, .xoopsQuote { */
blockquote {

    width: 90%;
    margin-left: .5em;
    background-color: #f4faff;
    padding: .5em;
    color: #555;
    font-style: normal;
    border-color: #8EC0F9;
    border-style: solid;
    border-width: 1px 1px 1px 6px;
}

.xoopsCode {
    display: block;
    width: 90%;
    max-height: 300px;
    max-width: 590px;
    margin-left: .5em;
    overflow: auto;
    background-color: #fff;
    padding: .5em;
    color: #555;
    font-size: 1.1em;
    font-family: monospace;
    border: 1px solid #d0d0d0;
}

.signature {
    font-size: .9em;
    font-style: normal;
}

/* errors */
.errorMsg {
    margin-top: 1em;
    margin-bottom: 1em;
    padding: .8em;
    font-size: 1.1em;
    text-align: center;
    border: 2px solid #ddd;
}

.errorMsg {
    background-color: #FBE3E4;
    color: #D12F19;
    border-color: #FBC2C4;
}

/* by voltan */
#xt-footer {
    margin-bottom: 15px;
    text-align: center;
}



